
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>client client/cl.eu.lichrysbasil.R005</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">client - <span class="tkc-version">client/cl.eu.lichrysbasil.R005</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goa</div>
                <div class="col col-10 flex-wrap">As the Third Antiphon is being sung (with its verses), the Priest and Deacon bow three times before the holy Table. Then the Priest gives the holy Gospel to the Deacon, who kisses the Priest&#39;&#39;s hand as he receives it, and then circles the holy Table with the Priest following him. Preceded by altar servers holding candles and fans, they exit through the north door for the so-called Small Entrance. When there is no Deacon, the Priest takes the holy Gospel and holds it up in front of his face. When they reach the center of the church, they stop and bow their heads, and the Deacon says in a low voice:&nbsp;<span class="tkc-version">[&nbsp;GOA&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_holycross</div>
                <div class="col col-10 flex-wrap">(While the Apolytikion is sung, the priest carrying the holy Gospel Book comes in procession before the Beautiful Gate of the ikonostasis offering in a low voice the following prayer:)&nbsp;<span class="tkc-version">[&nbsp;HC&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_brandow</div>
                <div class="col col-10 flex-wrap">Mientras se canta la tercera antífona (con sus versos), el sacerdote y el diácono se inclinan tres veces ante el altar. Luego el sacerdote entrega el santo evangelio al diácono, quien le besa la mano al recibirlo, y luego los dos caminan alrededor del santo altar para salir por la puerta norte. Los acólitos salen primero, portando velas y querubines. (Si no hay diácono, el sacerdote toma el santo evangelio y lo sostiene frente a su rostro.) Cuando llegan todos al centro de la iglesia, se detienen e inclinan la cabeza, y el Diácono dice en voz baja:&nbsp;<span class="tkc-version">[&nbsp;JB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">(Apolitikio inapoimbwa, kasisi akibeba Kitabu cha Injili anakuja kwenye Mlango bora huku akitanguliwa na vijana waliobeba mishumaa, na kusema ombi hili kwa mnong&#39;&#39;ono)&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog, gr_us_holycross</div>
                <div class="col col-10">(Ψαλλομένου τοῦ Ἀπολυτικίου, γίνεται ὑπὸ τοῦ Ἱερέως ἡ Εἴσοδος μετὰ τοῦ Εὐαγγελίου. Ὁ Ἱερεὺς προσεύχεται χαμηλοφώνως τὴν ἑπομένην εὐχήν:)&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_us_goa</div>
                <div class="col col-10">Ψαλλομένου δὲ τοῦ Γʹ Ἀντιφώνου (μετὰ τῶν στίχων), ὁ Ἱερεὺς καὶ ὁ Διάκονος στάντες ἔμπροσθεν τῆς ἁγίας Τραπέζης προσκυνοῦσι τρίς. Ὁ Ἱερεὺς εἶτα τὸ ἱερὸν Εὐαγγέλιον δίδωσι τῷ Διακόνῳ, ὅστις παραλαμβάνων αὐτὸ ἀσπάζεται τὴν χεῖρα τοῦ Ἱερέως καί, προπορευομένου λαμπαδούχου καὶ ἑξαπτερύγων, περιέρχεται κύκλῳ τὴν ἁγίαν Τράπεζαν, ἑπομένου τοῦ Ἱερέως καὶ ποιοῦσιν εἴσοδον (τὴν λεγομένην μικράν). Μὴ ὑπάρχοντος δὲ Διακόνου λαμβάνει τὸ ἱερὸν Εὐαγγέλιον ὁ Ἱερεὺς πρὸ προσώπου αὐτοῦ. Διασχίσαντες δὲ τὸ βόρειον κλίτος καὶ τὸ κεντρικὸν ἔρχονται εἰς τὸ μέσον τοῦ ναοῦ καὶ σταθέντες κλίνουσι τὰς κεφαλάς, τοῦ Διακόνου εἰπόντος·</div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
